# Copyright (C) 2012 the Catch Themes Team
# This file is distributed under the  GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: Catch Flames Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-01-12 21:31+0545\n"
"PO-Revision-Date: 2016-01-12 21:31+0545\n"
"Last-Translator: Sakin Shrestha <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchinternet.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;esc_attr_e;esc_attr__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.7.1\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:14
msgid "Error 404 - Page Not Found."
msgstr ""

#: ../404.php:18
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for."
msgstr ""

#: ../404.php:19
msgid "This might be because:"
msgstr ""

#: ../404.php:20
msgid ""
"You have typed the web address incorrectly, or the page you were looking for "
"may have been moved, updated or deleted."
msgstr ""

#: ../404.php:21
msgid "Please try the following options instead:"
msgstr ""

#: ../404.php:22
msgid ""
"Check for a mis-typed URL error, then press the refresh button on your "
"browser or Use the search box below."
msgstr ""

#: ../archive.php:22
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: ../archive.php:24
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: ../archive.php:24
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: ../archive.php:26
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: ../archive.php:26
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: ../archive.php:28
msgid "Blog Archives"
msgstr ""

#: ../archive.php:52 ../author.php:69 ../category.php:45 ../index.php:32
#: ../search.php:39 ../tag.php:45 ../template-blog.php:60
msgid "Nothing Found"
msgstr ""

#: ../archive.php:56 ../author.php:73 ../category.php:49 ../index.php:36
#: ../tag.php:49 ../template-blog.php:64
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: ../author.php:25
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: ../author.php:44 ../content-single.php:78
#, php-format
msgid "About %s"
msgstr ""

#: ../category.php:16
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: ../comments.php:17
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../comments.php:33
#, php-format
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:40 ../comments.php:60
msgid "Comment navigation"
msgstr ""

#: ../comments.php:41 ../comments.php:61
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:42 ../comments.php:62
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:72
msgid "Comments are closed."
msgstr ""

#: ../content-aside.php:18 ../content-featured.php:14
#: ../content-gallery.php:18 ../content-gallery.php:50 ../content-image.php:18
#: ../content-link.php:18 ../content-page.php:13 ../content-quote.php:16
#: ../content-status.php:19 ../content.php:32 ../content.php:36
#: ../inc/catchflames-functions.php:1450
#, php-format
msgid "Permalink to %s"
msgstr ""

#: ../content-aside.php:19
msgid "Aside"
msgstr ""

#: ../content-aside.php:24 ../content-aside.php:50 ../content-gallery.php:95
#: ../content-image.php:72 ../content-link.php:24 ../content-link.php:50
#: ../content-quote.php:25 ../content-quote.php:78 ../content-single.php:23
#: ../content-status.php:25 ../content-status.php:53 ../content.php:45
#: ../content.php:111
msgid "Leave a reply"
msgstr ""

#: ../content-aside.php:24 ../content-aside.php:50 ../content-gallery.php:95
#: ../content-image.php:72 ../content-link.php:24 ../content-link.php:50
#: ../content-quote.php:25 ../content-quote.php:78 ../content-single.php:23
#: ../content-status.php:25 ../content-status.php:53 ../content.php:45
#: ../content.php:111
msgid "1 Comment &darr;"
msgstr ""

#: ../content-aside.php:24 ../content-aside.php:50 ../content-gallery.php:95
#: ../content-image.php:72 ../content-link.php:24 ../content-link.php:50
#: ../content-quote.php:25 ../content-quote.php:78 ../content-single.php:23
#: ../content-status.php:25 ../content-status.php:53 ../content.php:45
#: ../content.php:111
msgid "% Comments &darr;"
msgstr ""

#: ../content-aside.php:35 ../content-gallery.php:34 ../content-link.php:35
#: ../content-quote.php:38 ../content-status.php:38
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../content-aside.php:37 ../content-featured.php:24
#: ../content-gallery.php:57 ../content-image.php:31 ../content-link.php:37
#: ../content-page.php:22 ../content-quote.php:40 ../content-single.php:33
#: ../content-status.php:40 ../content.php:70 ../image.php:90
msgid "Pages:"
msgstr ""

#: ../content-aside.php:52 ../content-featured.php:51
#: ../content-gallery.php:98 ../content-image.php:76 ../content-link.php:52
#: ../content-page.php:30 ../content-quote.php:81 ../content-single.php:66
#: ../content-status.php:55 ../content.php:114 ../image.php:100
#: ../inc/catchflames-functions.php:896
msgid "Edit"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: ../content-featured.php:35 ../content-featured.php:44
#: ../content-gallery.php:70 ../content-gallery.php:80 ../content-image.php:55
#: ../content-image.php:64 ../content-quote.php:53 ../content-quote.php:63
#: ../content-single.php:44 ../content-single.php:47 ../content.php:85
#: ../content.php:95
msgid ", "
msgstr ""

#: ../content-featured.php:37
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" "
"title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../content-featured.php:39
#, php-format
msgid ""
"This entry was posted in %1$s. Bookmark the <a href=\"%3$s\" title="
"\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../content-gallery.php:19
msgid "Gallery"
msgstr ""

#: ../content-gallery.php:49
#, php-format
msgid "This gallery contains <a %1$s>%2$s photo</a>."
msgid_plural "This gallery contains <a %1$s>%2$s photos</a>."
msgstr[0] ""
msgstr[1] ""

#: ../content-gallery.php:74 ../content-image.php:59 ../content-quote.php:57
#: ../content.php:89
#, php-format
msgid "<span class=\"%1$s\">Posted in</span> %2$s"
msgstr ""

#: ../content-gallery.php:86 ../content-image.php:67 ../content-quote.php:69
#: ../content.php:101
#, php-format
msgid "<span class=\"%1$s\">Tagged</span> %2$s"
msgstr ""

#: ../content-image.php:19 ../inc/panel/customizer/customizer.php:2637
#: ../inc/panel/theme-options.php:2377
msgid "Image"
msgstr ""

#: ../content-image.php:29 ../content.php:68
#, php-format
msgid "%s"
msgstr ""

#: ../content-image.php:42
#, php-format
msgid ""
"<a href=\"%1$s\" rel=\"bookmark\"><time class=\"entry-date\" datetime=\"%2$s"
"\">%3$s</time></a><span class=\"by-author\"> <span class=\"sep\"> by </span> "
"<span class=\"author vcard\"><a class=\"url fn n\" href=\"%4$s\" title=\"%5$s"
"\" rel=\"author\">%6$s</a></span></span>"
msgstr ""

#: ../content-image.php:47 ../inc/catchflames-functions.php:985
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../content-link.php:19 ../inc/panel/customizer/customizer.php:2658
msgid "Link"
msgstr ""

#: ../content-quote.php:17
msgid "Quote"
msgstr ""

#: ../content-single.php:49
#, php-format
msgid ""
"This entry was posted in %1$s and tagged %2$s by <a href=\"%6$s\">%5$s</a>. "
"Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark"
"\">permalink</a>."
msgstr ""

#: ../content-single.php:51
#, php-format
msgid ""
"This entry was posted in %1$s by <a href=\"%6$s\">%5$s</a>. Bookmark the <a "
"href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../content-single.php:53
#, php-format
msgid ""
"This entry was posted by <a href=\"%6$s\">%5$s</a>. Bookmark the <a href="
"\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: ../content-single.php:82
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../content-status.php:20
msgid "Status"
msgstr ""

#: ../content.php:33
msgid "Featured"
msgstr ""

#: ../functions.php:240 ../inc/panel/theme-options.php:288
msgid "Fixed Header Top Menu"
msgstr ""

#: ../functions.php:241
msgid "Header Right Sidebar Menu"
msgstr ""

#: ../functions.php:242
msgid "Primary Menu"
msgstr ""

#: ../functions.php:243
msgid "Secondary Menu"
msgstr ""

#: ../functions.php:244
msgid "Footer Menu"
msgstr ""

#: ../image.php:18
msgid "Image navigation"
msgstr ""

#: ../image.php:19
msgid "&larr; Previous"
msgstr ""

#: ../image.php:20
msgid "Next &rarr;"
msgstr ""

#: ../image.php:30
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><abbr class=\"published\" title=\"%1$s\">%2$s</abbr></span> "
"at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; %5$s</a> "
"in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</a>"
msgstr ""

#: ../inc/catchflames-functions.php:770 ../single.php:18
msgid "Post navigation"
msgstr ""

#: ../inc/catchflames-functions.php:778
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/catchflames-functions.php:779
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/catchflames-functions.php:864
msgid "Pingback:"
msgstr ""

#: ../inc/catchflames-functions.php:864
msgid "(Edit)"
msgstr ""

#: ../inc/catchflames-functions.php:879
msgid "Post author"
msgstr ""

#. translators: 1: date, 2: time
#: ../inc/catchflames-functions.php:885
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/catchflames-functions.php:891
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/catchflames-functions.php:900
msgid "Reply"
msgstr ""

#: ../inc/catchflames-functions.php:979
#, php-format
msgid ""
"<span class=\"sep\">Posted on </span><a href=\"%1$s\" title=\"%2$s\" rel="
"\"bookmark\"><time class=\"entry-date updated\" datetime=\"%3$s\" pubdate>"
"%4$s</time></a><span class=\"by-author\"> <span class=\"sep\"> by </span> "
"<span class=\"author vcard\"><a class=\"url fn n\" href=\"%5$s\" title=\"%6$s"
"\" rel=\"author\">%7$s</a></span></span>"
msgstr ""

#: ../inc/catchflames-functions.php:1118
msgid "ID"
msgstr ""

#: ../inc/catchflames-functions.php:1290
#: ../inc/panel/customizer/customizer.php:2059
#: ../inc/panel/theme-options.php:114 ../inc/panel/theme-options.php:2552
msgid "Facebook"
msgstr ""

#: ../inc/catchflames-functions.php:1295
#: ../inc/panel/customizer/customizer.php:2069
#: ../inc/panel/theme-options.php:115 ../inc/panel/theme-options.php:2560
msgid "Twitter"
msgstr ""

#: ../inc/catchflames-functions.php:1300
#: ../inc/panel/customizer/customizer.php:2079
#: ../inc/panel/theme-options.php:116 ../inc/panel/theme-options.php:2568
msgid "Google+"
msgstr ""

#: ../inc/catchflames-functions.php:1305 ../inc/panel/theme-options.php:2600
msgid "Linkedin"
msgstr ""

#: ../inc/catchflames-functions.php:1310
#: ../inc/panel/customizer/customizer.php:2089
#: ../inc/panel/theme-options.php:2576
msgid "Pinterest"
msgstr ""

#: ../inc/catchflames-functions.php:1315
msgid "YouTube"
msgstr ""

#: ../inc/catchflames-functions.php:1320
#: ../inc/panel/customizer/customizer.php:2109
#: ../inc/panel/theme-options.php:2592
msgid "Vimeo"
msgstr ""

#: ../inc/catchflames-functions.php:1325
#: ../inc/panel/customizer/customizer.php:2129
#: ../inc/panel/theme-options.php:2608
msgid "AIM"
msgstr ""

#: ../inc/catchflames-functions.php:1330
#: ../inc/panel/customizer/customizer.php:2139
#: ../inc/panel/theme-options.php:2616
msgid "MySpace"
msgstr ""

#: ../inc/catchflames-functions.php:1335
#: ../inc/panel/customizer/customizer.php:2149
#: ../inc/panel/theme-options.php:2625
msgid "Flickr"
msgstr ""

#: ../inc/catchflames-functions.php:1340
#: ../inc/panel/customizer/customizer.php:2159
#: ../inc/panel/theme-options.php:2633
msgid "Tumblr"
msgstr ""

#: ../inc/catchflames-functions.php:1345
#: ../inc/panel/customizer/customizer.php:2169
#: ../inc/panel/theme-options.php:2641
msgid "deviantART"
msgstr ""

#: ../inc/catchflames-functions.php:1350
#: ../inc/panel/customizer/customizer.php:2179
#: ../inc/panel/theme-options.php:2649
msgid "Dribbble"
msgstr ""

#: ../inc/catchflames-functions.php:1355
#: ../inc/panel/customizer/customizer.php:2189
#: ../inc/panel/theme-options.php:2658 ../inc/panel/theme-options.php:3874
msgid "WordPress"
msgstr ""

#: ../inc/catchflames-functions.php:1360
#: ../inc/panel/customizer/customizer.php:2199
#: ../inc/panel/theme-options.php:2666
msgid "RSS"
msgstr ""

#: ../inc/catchflames-functions.php:1365
#: ../inc/panel/customizer/customizer.php:2209
#: ../inc/panel/theme-options.php:2674
msgid "Slideshare"
msgstr ""

#: ../inc/catchflames-functions.php:1370
#: ../inc/panel/customizer/customizer.php:2219
#: ../inc/panel/theme-options.php:2682
msgid "Instagram"
msgstr ""

#: ../inc/catchflames-functions.php:1375
#: ../inc/panel/customizer/customizer.php:2229
#: ../inc/panel/theme-options.php:2690
msgid "Skype"
msgstr ""

#: ../inc/catchflames-functions.php:1380
#: ../inc/panel/customizer/customizer.php:2239
#: ../inc/panel/theme-options.php:2698
msgid "Soundcloud"
msgstr ""

#: ../inc/catchflames-functions.php:1385
#: ../inc/panel/customizer/customizer.php:2249
#: ../inc/panel/theme-options.php:2706
msgid "Email"
msgstr ""

#: ../inc/catchflames-functions.php:1390
#: ../inc/panel/customizer/customizer.php:2259
#: ../inc/panel/theme-options.php:2714
msgid "Contact"
msgstr ""

#: ../inc/catchflames-functions.php:1395
#: ../inc/panel/customizer/customizer.php:2269
#: ../inc/panel/theme-options.php:2722
msgid "Xing"
msgstr ""

#: ../inc/catchflames-functions.php:1400
msgid "SpecificFeeds"
msgstr ""

#: ../inc/catchflames-menus.php:46 ../inc/catchflames-menus.php:177
#: ../inc/catchflames-menus.php:183 ../inc/catchflames-menus.php:189
#: ../inc/catchflames-menus.php:195 ../inc/catchflames-menus.php:224
#: ../inc/catchflames-menus.php:231 ../inc/catchflames-menus.php:264
msgid "Menu"
msgstr ""

#: ../inc/catchflames-menus.php:58
msgid "Connect"
msgstr ""

#: ../inc/catchflames-menus.php:66
#: ../inc/panel/catchflames-themeoptions-defaults.php:85 ../searchform.php:17
#: ../searchform.php:19
msgid "Search"
msgstr ""

#: ../inc/catchflames-menus.php:116
msgid "Primary menu"
msgstr ""

#: ../inc/catchflames-menus.php:118 ../inc/catchflames-menus.php:144
msgid "Skip to primary content"
msgstr ""

#: ../inc/catchflames-menus.php:119 ../inc/catchflames-menus.php:145
msgid "Skip to secondary content"
msgstr ""

#: ../inc/catchflames-menus.php:142
msgid "Secondary menu"
msgstr ""

#: ../inc/catchflames-menus.php:258
msgid "Footer menu"
msgstr ""

#: ../inc/catchflames-metabox.php:14 ../inc/catchflames-metabox.php:20
msgid "Catch Flames Options"
msgstr ""

#: ../inc/catchflames-metabox.php:35
msgid "Default"
msgstr ""

#: ../inc/catchflames-metabox.php:40
msgid "Enable"
msgstr ""

#: ../inc/catchflames-metabox.php:45
#: ../inc/panel/catchflames-themeoptions-defaults.php:326
#: ../inc/panel/catchflames-themeoptions-defaults.php:383
#: ../inc/panel/theme-options.php:530 ../inc/panel/theme-options.php:2309
msgid "Disable"
msgstr ""

#: ../inc/catchflames-metabox.php:55
#, php-format
msgid "Default Layout Set in <a href=\"%s\">Theme Settings</a>"
msgstr ""

#: ../inc/catchflames-metabox.php:61 ../inc/panel/theme-options.php:993
msgid "Three Columns (Style 1)"
msgstr ""

#: ../inc/catchflames-metabox.php:67 ../inc/panel/theme-options.php:998
msgid "Three Columns (Style 2)"
msgstr ""

#: ../inc/catchflames-metabox.php:73 ../inc/panel/theme-options.php:1003
msgid "Three Columns (Style 3)"
msgstr ""

#: ../inc/catchflames-metabox.php:79
msgid "Right sidebar"
msgstr ""

#: ../inc/catchflames-metabox.php:85
msgid "Left sidebar"
msgstr ""

#: ../inc/catchflames-metabox.php:91
#: ../inc/panel/catchflames-themeoptions-defaults.php:344
#: ../inc/panel/theme-options.php:1018
msgid "No Sidebar, One Column"
msgstr ""

#: ../inc/catchflames-metabox.php:97
msgid "No sidebar, Full Width"
msgstr ""

#: ../inc/catchflames-metabox.php:103
msgid "No sidebar"
msgstr ""

#: ../inc/catchflames-metabox.php:116
msgid "Default Sidebar"
msgstr ""

#: ../inc/catchflames-metabox.php:121 ../inc/catchflames-widgets.php:144
msgid "Optional Sidebar One"
msgstr ""

#: ../inc/catchflames-metabox.php:126 ../inc/catchflames-widgets.php:154
msgid "Optional Sidebar Two"
msgstr ""

#: ../inc/catchflames-metabox.php:131
msgid "Optional Sidebar three"
msgstr ""

#: ../inc/catchflames-metabox.php:147
msgid "Sidebar Layout Options"
msgstr ""

#: ../inc/catchflames-metabox.php:170
msgid "Select Sidebar"
msgstr ""

#: ../inc/catchflames-metabox.php:197 ../inc/panel/theme-options.php:496
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/catchflames-slider.php:498
msgid ""
"You have selected Post Slider but you haven't added the Post ID in "
"\"Appearance => Theme Options => Featured Slider => Featured Post Slider "
"Options\""
msgstr ""

#: ../inc/catchflames-slider.php:506
msgid ""
"You have selected Page Slider but you haven't added the Page ID in "
"\"Appearance => Theme Options => Featured Slider => Featured Page Slider "
"Options\""
msgstr ""

#: ../inc/catchflames-slider.php:514
msgid ""
"You have selected Category Slider but you haven't selected any categories in "
"\"Appearance => Theme Options => Featured Slider => Featured Category Slider "
"Options\""
msgstr ""

#: ../inc/catchflames-slider.php:522
msgid ""
"You have selected Image Slider but you haven't uploaded any image in "
"\"Appearance => Theme Options => Featured Slider => Featured Image Slider "
"Options\""
msgstr ""

#: ../inc/catchflames-widgets.php:16
msgid "Primary Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:18
msgid ""
"This is the primary sidebar if you are using a two or three column site "
"layout option."
msgstr ""

#: ../inc/catchflames-widgets.php:27
msgid "Secondary Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:29
msgid ""
"This is the secondary sidebar if you are using a three column site layout "
"option."
msgstr ""

#: ../inc/catchflames-widgets.php:38
msgid "Footer Area One"
msgstr ""

#: ../inc/catchflames-widgets.php:40 ../inc/catchflames-widgets.php:51
#: ../inc/catchflames-widgets.php:62 ../inc/catchflames-widgets.php:73
msgid "An optional widget area for your site footer"
msgstr ""

#: ../inc/catchflames-widgets.php:49
msgid "Footer Area Two"
msgstr ""

#: ../inc/catchflames-widgets.php:60
msgid "Footer Area Three"
msgstr ""

#: ../inc/catchflames-widgets.php:71
msgid "Footer Area Four"
msgstr ""

#: ../inc/catchflames-widgets.php:82 ../inc/panel/theme-options.php:483
msgid "Header Right Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:84
msgid ""
"This is the header right widget area. It typically appears on the right of "
"the site title or logo. This widget area is not equipped to display any "
"widget, and works best with a custom menu, a search form, social icons "
"widget or possibly a text widget."
msgstr ""

#: ../inc/catchflames-widgets.php:93
msgid "Header Top Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:95
msgid ""
"This is the header top widget area. It typically appears on the top of the "
"site title or logo. To show this, first you need to enable it from "
"Appearance -> Theme Options => Fixed Header Top Options.This widget area is "
"not equipped to display any widget, and works best with logo, fixed header "
"top menu and default social & search icons or possibly a text widget."
msgstr ""

#: ../inc/catchflames-widgets.php:104
msgid "Homepage Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:114
msgid "Archive Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:124
msgid "Page Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:134
msgid "Post Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:164
msgid "Optional Sidebar Three"
msgstr ""

#: ../inc/catchflames-widgets.php:175
msgid "WooCommerce Sidebar"
msgstr ""

#: ../inc/catchflames-widgets.php:204
msgid "CT: Adspace Widget"
msgstr ""

#: ../inc/catchflames-widgets.php:205
msgid "Use this widget to add any type of Ad as a widget."
msgstr ""

#: ../inc/catchflames-widgets.php:234 ../inc/catchflames-widgets.php:393
msgid "Title (optional):"
msgstr ""

#: ../inc/catchflames-widgets.php:239
msgid "Ad Code:"
msgstr ""

#: ../inc/catchflames-widgets.php:245
msgid "Image Url:"
msgstr ""

#: ../inc/catchflames-widgets.php:249
msgid "Link URL:"
msgstr ""

#: ../inc/catchflames-widgets.php:253
msgid "Open Link in New Window"
msgstr ""

#: ../inc/catchflames-widgets.php:257
msgid "Alt text:"
msgstr ""

#: ../inc/catchflames-widgets.php:261
msgid "Check to Hide Ad on 404 page"
msgstr ""

#: ../inc/catchflames-widgets.php:379
msgid "CT: Social Widget"
msgstr ""

#: ../inc/catchflames-widgets.php:380
msgid ""
"Use this widget to add Social Icons from Social Icons Settings as a widget."
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:282
msgid "Continue Reading"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:289
msgid "Copyright"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:289
msgid "All Rights Reserved"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:307
#: ../inc/panel/theme-options.php:1332
msgid "Light"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:308
#: ../inc/panel/theme-options.php:1336
msgid "Dark"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:321
#: ../inc/panel/catchflames-themeoptions-defaults.php:381
#: ../inc/panel/theme-options.php:510
msgid "Homepage"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:322
#: ../inc/panel/theme-options.php:505
msgid "Excluding Homepage"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:323
#: ../inc/panel/catchflames-themeoptions-defaults.php:382
#: ../inc/panel/theme-options.php:515 ../inc/panel/theme-options.php:2304
msgid "Entire Site"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:324
#: ../inc/panel/theme-options.php:520
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:325
#: ../inc/panel/theme-options.php:525
msgid "Pages & Posts"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:339
msgid "Three Columns"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:340
msgid "Three Columns Sidebar"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:341
msgid "Three Columns Equal"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:342
#: ../inc/panel/theme-options.php:1008
msgid "Right Sidebar"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:343
#: ../inc/panel/theme-options.php:1013
msgid "Left Sidebar"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:345
#: ../inc/panel/theme-options.php:1023
msgid "No Sidebar, Full Width"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:346
#: ../inc/panel/theme-options.php:1028
msgid "No Sidebar"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:361
#: ../inc/panel/theme-options.php:1039
msgid "Excerpt/Blog Display (Style 1 - Featured Image Size )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:362
#: ../inc/panel/theme-options.php:1044
msgid "Excerpt/Blog Display (Style 2 - Featured Image Size )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:363
#: ../inc/panel/theme-options.php:1049
msgid "Excerpt/Blog Display ( Full Image Size )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:364
#: ../inc/panel/theme-options.php:1054
msgid "Excerpt/Blog Display ( Featured Image Small )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:365
#: ../inc/panel/theme-options.php:1059
msgid "Excerpt/Blog Display ( Featured Image Square )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:366
#: ../inc/panel/theme-options.php:1064
msgid "Excerpt/Blog Display ( Featured Image Tall )"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:367
#: ../inc/panel/theme-options.php:1070
msgid "Full Content Display"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:397
#: ../inc/panel/theme-options.php:2329
msgid "fade"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:398
#: ../inc/panel/theme-options.php:2330
msgid "wipe"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:399
#: ../inc/panel/catchflames-themeoptions-defaults.php:401
#: ../inc/panel/theme-options.php:2331
msgid "scrollUp"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:400
#: ../inc/panel/theme-options.php:2332
msgid "scrollDown"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:402
#: ../inc/panel/theme-options.php:2333
msgid "scrollLeft"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:403
#: ../inc/panel/theme-options.php:2334
msgid "scrollRight"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:404
#: ../inc/panel/theme-options.php:2335
msgid "blindX"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:405
#: ../inc/panel/theme-options.php:2336
msgid "blindY"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:406
#: ../inc/panel/theme-options.php:2337
msgid "blindZ"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:407
#: ../inc/panel/theme-options.php:2338
msgid "cover"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:408
#: ../inc/panel/theme-options.php:2339
msgid "shuffle"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:422
#: ../inc/panel/theme-options.php:2250
msgid "Demo Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:423
#: ../inc/panel/theme-options.php:2255
msgid "Featured Post Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:424
#: ../inc/panel/theme-options.php:2260
msgid "Featured Page Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:425
#: ../inc/panel/theme-options.php:2265
msgid "Featured Category Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:426
#: ../inc/panel/theme-options.php:2270
msgid "Featured Image Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:439
#: ../inc/panel/theme-options.php:2282
msgid "Full Width Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:440
#: ../inc/panel/theme-options.php:2287
msgid "Normal Width Slider"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:453
#: ../inc/panel/theme-options.php:541
msgid "Full Image"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:454
#: ../inc/panel/theme-options.php:546
msgid "Full Width Slider Image"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:455
#: ../inc/panel/theme-options.php:551
msgid "Normal Width Slider Image"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:468
#: ../inc/panel/theme-options.php:562
msgid "Before Menu"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:469
#: ../inc/panel/theme-options.php:567
msgid "After Menu"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:470
#: ../inc/panel/theme-options.php:572
msgid "Before Header"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:471
#: ../inc/panel/theme-options.php:577
msgid "After Top Sidebar"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:484
#: ../inc/panel/theme-options.php:1182
msgid "Use WordPress Settings"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:485
#: ../inc/panel/theme-options.php:1186
msgid "Disable in Pages"
msgstr ""

#: ../inc/panel/catchflames-themeoptions-defaults.php:486
#: ../inc/panel/theme-options.php:1190
msgid "Disable Completely"
msgstr ""

#: ../inc/panel/customizer/customizer-custom-controls.php:47
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: ../inc/panel/customizer/customizer-custom-controls.php:60
msgid "Theme Instructions"
msgstr ""

#: ../inc/panel/customizer/customizer-custom-controls.php:64
msgid "Support"
msgstr ""

#: ../inc/panel/customizer/customizer-custom-controls.php:68
msgid "Changelog"
msgstr ""

#: ../inc/panel/customizer/customizer.php:33 ../inc/panel/theme-options.php:52
#: ../inc/panel/theme-options.php:53 ../inc/panel/theme-options.php:131
msgid "Theme Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:34
msgid "Basic theme Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:38
#: ../inc/panel/theme-options.php:142
msgid "Responsive Design"
msgstr ""

#: ../inc/panel/customizer/customizer.php:43
#: ../inc/panel/theme-options.php:160
msgid "Favicon"
msgstr ""

#: ../inc/panel/customizer/customizer.php:49
msgid "Webclip Icon Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:50
msgid ""
"Web Clip Icon for Apple devices. Recommended Size - Width 144px and Height "
"144px height, which will support High Resolution Devices like iPad Retina"
msgstr ""

#: ../inc/panel/customizer/customizer.php:55
#: ../inc/panel/theme-options.php:253
msgid "Fixed Header Top Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:56
msgid ""
"Fixed Header Top Menu : You need to create custom menu and then assign menu "
"location as Featured Header Top Menu. For more go to Menu Option"
msgstr ""

#: ../inc/panel/customizer/customizer.php:60
#: ../inc/panel/theme-options.php:319
msgid "Header Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:65
#: ../inc/panel/theme-options.php:461
msgid "Header Right Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:70
#: ../inc/panel/theme-options.php:693
msgid "Search Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:75
#: ../inc/panel/theme-options.php:721
msgid "Font Family Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:80
#: ../inc/panel/theme-options.php:797
msgid "Font Size Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:85
#: ../inc/panel/theme-options.php:984
msgid "Layout Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:90
#: ../inc/panel/theme-options.php:1091
msgid "Homepage / Frontpage Category Setting"
msgstr ""

#: ../inc/panel/customizer/customizer.php:95
#: ../inc/panel/theme-options.php:1121
msgid "Excerpt / More Tag Settings"
msgstr ""

#: ../inc/panel/customizer/customizer.php:100
#: ../inc/panel/theme-options.php:1156
msgid "Feed Redirect"
msgstr ""

#: ../inc/panel/customizer/customizer.php:105
msgid "Comment Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:110
msgid "Footer Editor Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:115
#: ../inc/panel/theme-options.php:1257
msgid "Custom CSS"
msgstr ""

#: ../inc/panel/customizer/customizer.php:120
#: ../inc/panel/theme-options.php:1282
msgid "Scroll Up"
msgstr ""

#: ../inc/panel/customizer/customizer.php:125
#: ../inc/panel/theme-options.php:1300
msgid "Update Notifier"
msgstr ""

#: ../inc/panel/customizer/customizer.php:132
#: ../inc/panel/customizer/customizer.php:133
#: ../inc/panel/theme-options.php:133
msgid "Featured Slider"
msgstr ""

#: ../inc/panel/customizer/customizer.php:137
#: ../inc/panel/theme-options.php:2241
msgid "Slider Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:144
#: ../inc/panel/customizer/customizer.php:149
#: ../inc/panel/theme-options.php:134
msgid "Social Links"
msgstr ""

#: ../inc/panel/customizer/customizer.php:145
msgid "Add your social links here"
msgstr ""

#: ../inc/panel/customizer/customizer.php:156
msgid "Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:162
msgid "Basic Colors Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:167
#: ../inc/panel/theme-options.php:1347
msgid "Site Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:172
#: ../inc/panel/theme-options.php:1418
msgid "Header Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:177
#: ../inc/panel/theme-options.php:1461
msgid "Slider Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:182
#: ../inc/panel/theme-options.php:1496
msgid "Content Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:187
#: ../inc/panel/theme-options.php:1563
msgid "Comment Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:192
#: ../inc/panel/theme-options.php:1614
msgid "Scrollup Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:198
#: ../inc/panel/theme-options.php:1649
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:203
#: ../inc/panel/theme-options.php:1700
msgid "Footer Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:208
#: ../inc/panel/theme-options.php:1786
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:213
#: ../inc/panel/theme-options.php:1855
msgid "Secondary Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:218
#: ../inc/panel/theme-options.php:1924
msgid "Footer Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:223
#: ../inc/panel/theme-options.php:1992
msgid "Header Top Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:228
#: ../inc/panel/theme-options.php:2068
msgid "Header Right Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:233
#: ../inc/panel/theme-options.php:2144
msgid "Mobile Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:238
msgid "Reset Menu Color Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:245
#: ../inc/panel/theme-options.php:135
msgid "Webmaster Tools"
msgstr ""

#: ../inc/panel/customizer/customizer.php:250
#: ../inc/panel/theme-options.php:2747
msgid "Site Verification"
msgstr ""

#: ../inc/panel/customizer/customizer.php:255
msgid "Header And Footer Codes"
msgstr ""

#: ../inc/panel/customizer/customizer.php:304
msgid "Extra Menu Options specific to this theme"
msgstr ""

#: ../inc/panel/customizer/customizer.php:306
#: ../inc/panel/theme-options.php:650
msgid "Menu Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:322
msgid "Check to Disable Default Page Menu"
msgstr ""

#: ../inc/panel/customizer/customizer.php:334
msgid "Check to Disable Responsive Design"
msgstr ""

#: ../inc/panel/customizer/customizer.php:346
msgid "Check to Disable Favicon"
msgstr ""

#: ../inc/panel/customizer/customizer.php:356
msgid "Fav Icon"
msgstr ""

#: ../inc/panel/customizer/customizer.php:368
msgid "Check to Disable Web Clip Icon"
msgstr ""

#: ../inc/panel/customizer/customizer.php:378
msgid "Web Clip Icon"
msgstr ""

#: ../inc/panel/customizer/customizer.php:390
msgid "Check to Enable Fixed Header Top"
msgstr ""

#: ../inc/panel/customizer/customizer.php:400
msgid "Check to Disable Logo in Fixed Header Top"
msgstr ""

#: ../inc/panel/customizer/customizer.php:410
msgid "Logo in Fixed Header Top"
msgstr ""

#: ../inc/panel/customizer/customizer.php:420
msgid "Check to Disable Social"
msgstr ""

#: ../inc/panel/customizer/customizer.php:430
msgid "Check to Disable Search"
msgstr ""

#: ../inc/panel/customizer/customizer.php:442
msgid "Check to Disable Header"
msgstr ""

#: ../inc/panel/customizer/customizer.php:452
msgid "Check to Disable Header Content"
msgstr ""

#: ../inc/panel/customizer/customizer.php:462
msgid "Check to Disable Header Logo"
msgstr ""

#: ../inc/panel/customizer/customizer.php:472
msgid "Logo"
msgstr ""

#: ../inc/panel/customizer/customizer.php:482
msgid "Check to Disable Site Title"
msgstr ""

#: ../inc/panel/customizer/customizer.php:492
msgid "Check to Disable Site Description (Tagline)"
msgstr ""

#: ../inc/panel/customizer/customizer.php:502
msgid "Check to Move Site Title and Tagline Before Logo"
msgstr ""

#: ../inc/panel/customizer/customizer.php:512
msgid "Check to Separate Logo and Site Details"
msgstr ""

#: ../inc/panel/customizer/customizer.php:522
#: ../inc/panel/theme-options.php:420
msgid "Header Top Margin"
msgstr ""

#: ../inc/panel/customizer/customizer.php:532
#: ../inc/panel/theme-options.php:433
msgid "Header Bottom Margin"
msgstr ""

#: ../inc/panel/customizer/customizer.php:542
msgid "Check to Reset Header Margin"
msgstr ""

#: ../inc/panel/customizer/customizer.php:543
#: ../inc/panel/customizer/customizer.php:644
#: ../inc/panel/customizer/customizer.php:714
#: ../inc/panel/customizer/customizer.php:857
#: ../inc/panel/customizer/customizer.php:893
#: ../inc/panel/customizer/customizer.php:944
#: ../inc/panel/customizer/customizer.php:1012
#: ../inc/panel/customizer/customizer.php:1109
#: ../inc/panel/customizer/customizer.php:1146
#: ../inc/panel/customizer/customizer.php:1175
#: ../inc/panel/customizer/customizer.php:1239
#: ../inc/panel/customizer/customizer.php:1286
#: ../inc/panel/customizer/customizer.php:1314
#: ../inc/panel/customizer/customizer.php:1360
#: ../inc/panel/customizer/customizer.php:1442
#: ../inc/panel/customizer/customizer.php:1911
msgid "Please refresh the customizer after saving if reset option is used"
msgstr ""

#: ../inc/panel/customizer/customizer.php:556
msgid "Check to Disable Search at Header Right Section"
msgstr ""

#: ../inc/panel/customizer/customizer.php:566
msgid "Check to Disable Header Right Sidebar"
msgstr ""

#: ../inc/panel/customizer/customizer.php:578
msgid "Enable Featured Header Image on"
msgstr ""

#: ../inc/panel/customizer/customizer.php:588
#: ../inc/panel/theme-options.php:536
msgid "Page/Post Featured Image Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:599
#: ../inc/panel/theme-options.php:557
msgid "Featured Header Image Position"
msgstr ""

#: ../inc/panel/customizer/customizer.php:610
#: ../inc/panel/theme-options.php:610
msgid "Featured Header Image Alt/Title Tag"
msgstr ""

#: ../inc/panel/customizer/customizer.php:621
#: ../inc/panel/theme-options.php:618
msgid "Featured Header Image Link URL"
msgstr ""

#: ../inc/panel/customizer/customizer.php:632
msgid "Check to Open Link in New Window"
msgstr ""

#: ../inc/panel/customizer/customizer.php:643
msgid "Check to Reset Header Featured Image Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:657
#: ../inc/panel/theme-options.php:697
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/panel/customizer/customizer.php:669
#: ../inc/panel/theme-options.php:725
msgid "Default Font Family"
msgstr ""

#: ../inc/panel/customizer/customizer.php:680
msgid "Site Title & Description Font Family "
msgstr ""

#: ../inc/panel/customizer/customizer.php:691
msgid "Headings Font Family "
msgstr ""

#: ../inc/panel/customizer/customizer.php:702
#: ../inc/panel/theme-options.php:761
msgid "Content Font Family"
msgstr ""

#: ../inc/panel/customizer/customizer.php:713
msgid "Check to Reset Fonts"
msgstr ""

#: ../inc/panel/customizer/customizer.php:726
#: ../inc/panel/theme-options.php:801
msgid "Default Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:736
#: ../inc/panel/theme-options.php:814
msgid "Default Line Height"
msgstr ""

#: ../inc/panel/customizer/customizer.php:746
#: ../inc/panel/theme-options.php:827
msgid "Site Title Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:756
#: ../inc/panel/theme-options.php:840
msgid "Site Title Line Height"
msgstr ""

#: ../inc/panel/customizer/customizer.php:766
#: ../inc/panel/theme-options.php:853
msgid "Site Description Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:776
#: ../inc/panel/theme-options.php:865
msgid "Site Description Line Height"
msgstr ""

#: ../inc/panel/customizer/customizer.php:786
#: ../inc/panel/theme-options.php:878
msgid "H1 Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:796
#: ../inc/panel/theme-options.php:891
msgid "H2 Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:806
#: ../inc/panel/theme-options.php:904
msgid "H3 Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:816
#: ../inc/panel/theme-options.php:917
msgid "H4 Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:826
#: ../inc/panel/theme-options.php:930
msgid "Headings Line Height"
msgstr ""

#: ../inc/panel/customizer/customizer.php:836
#: ../inc/panel/theme-options.php:943
msgid "Content Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:846
#: ../inc/panel/theme-options.php:956
msgid "Content Line Height"
msgstr ""

#: ../inc/panel/customizer/customizer.php:856
msgid "Check to Reset Font Size"
msgstr ""

#: ../inc/panel/customizer/customizer.php:870
#: ../inc/panel/theme-options.php:988
msgid "Default Layout Options"
msgstr ""

#: ../inc/panel/customizer/customizer.php:881
#: ../inc/panel/theme-options.php:1034
msgid "Archive Content Layout"
msgstr ""

#: ../inc/panel/customizer/customizer.php:892
msgid "Check to Reset Layout"
msgstr ""

#: ../inc/panel/customizer/customizer.php:905
#: ../inc/panel/theme-options.php:1095
msgid "Front page posts categories:"
msgstr ""

#: ../inc/panel/customizer/customizer.php:906
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the front page"
msgstr ""

#: ../inc/panel/customizer/customizer.php:917
#: ../inc/panel/theme-options.php:1125
msgid "More Tag Text"
msgstr ""

#: ../inc/panel/customizer/customizer.php:927
#: ../inc/panel/theme-options.php:1133
msgid "Excerpt length(words)"
msgstr ""

#: ../inc/panel/customizer/customizer.php:943
msgid "Check to Reset Excerpt"
msgstr ""

#: ../inc/panel/customizer/customizer.php:956
#: ../inc/panel/theme-options.php:1160
msgid "Feed Redirect URL"
msgstr ""

#: ../inc/panel/customizer/customizer.php:957
#: ../inc/panel/theme-options.php:1161
msgid "Add in the Feedburner URL"
msgstr ""

#: ../inc/panel/customizer/customizer.php:968
msgid "Disable Comment"
msgstr ""

#: ../inc/panel/customizer/customizer.php:979
msgid "Check to Disable Notes"
msgstr ""

#: ../inc/panel/customizer/customizer.php:989
msgid "Check to Disable Website Field"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1001
#: ../inc/panel/theme-options.php:1223
msgid "Footer Editor"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1002
msgid ""
"You can add custom HTML and/or shortcodes, which will be automatically "
"inserted into your theme.Some shorcodes: [the-year], [site-link], [wp-link] "
"for current year, your site link, wordpress site link respectively."
msgstr ""

#: ../inc/panel/customizer/customizer.php:1011
msgid "Check to Reset Footer"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1024
msgid "Enter your custom CSS styles"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1036
msgid "Check to Disable Scroll Up"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1048
msgid "Check to Disable Update Notifier"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1060
#: ../inc/panel/theme-options.php:1327
msgid "Default Color Scheme"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1072
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1081
msgid "Site Tagline Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1090
msgid "Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1099
msgid "Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1108
msgid "Check to Reset Site Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1118
msgid "Header Top Sidebar Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1127
msgid "Header Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1136
msgid "Header Image Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1145
msgid "Check to Reset Header Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1156
msgid "Slider Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1165
msgid "Slider Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1174
msgid "Check to Reset Slider Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1184
msgid "Main Wrapper Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1193
msgid "Content Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1202
msgid "Title Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1211
msgid "Title Hover Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1220
msgid "Meta Description Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1229
msgid "Meta Description Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1238
msgid "Check to Reset Content Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1249
msgid "Comment Box Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1258
msgid "Comment Box Title Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1267
msgid "Comment Box Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1276
msgid "Comment Box Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1285
msgid "Check to Reset Comment Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1295
msgid "Scrollup Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1304
msgid "Scrollup Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1313
msgid "Check to Reset Scrollup Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1323
msgid "Sidebar Widget Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1332
msgid "Sidebar Widget Title Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1341
msgid "Sidebar Widget Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1350
msgid "Sidebar Widget Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1359
msgid "Check to Reset Sidebar Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1369
msgid "Footer Sidebar Area Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1378
msgid "Footer Sidebar Widget Background"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1387
msgid "Footer Sidebar Widget Title Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1396
msgid "Footer Sidebar Widget Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1405
msgid "Footer Sidebar Widget Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1414
msgid "Footer Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1423
msgid "Footer Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1432
msgid "Footer Link Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1441
msgid "Check to Reset Footer Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1451
#: ../inc/panel/customizer/customizer.php:1523
#: ../inc/panel/customizer/customizer.php:1595
#: ../inc/panel/customizer/customizer.php:1667
#: ../inc/panel/customizer/customizer.php:1748
#: ../inc/panel/customizer/customizer.php:1847
msgid "Menu Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1460
#: ../inc/panel/customizer/customizer.php:1532
#: ../inc/panel/customizer/customizer.php:1604
#: ../inc/panel/customizer/customizer.php:1676
#: ../inc/panel/customizer/customizer.php:1757
#: ../inc/panel/customizer/customizer.php:1856
msgid "Menu Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1469
#: ../inc/panel/customizer/customizer.php:1541
#: ../inc/panel/customizer/customizer.php:1613
#: ../inc/panel/customizer/customizer.php:1685
#: ../inc/panel/customizer/customizer.php:1766
msgid "Menu Hover Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1478
#: ../inc/panel/customizer/customizer.php:1550
#: ../inc/panel/customizer/customizer.php:1622
#: ../inc/panel/customizer/customizer.php:1694
#: ../inc/panel/customizer/customizer.php:1775
msgid "Menu Hover Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1487
#: ../inc/panel/customizer/customizer.php:1559
#: ../inc/panel/customizer/customizer.php:1631
#: ../inc/panel/customizer/customizer.php:1703
#: ../inc/panel/customizer/customizer.php:1784
msgid "Menu Active Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1496
#: ../inc/panel/customizer/customizer.php:1568
#: ../inc/panel/customizer/customizer.php:1640
#: ../inc/panel/customizer/customizer.php:1712
#: ../inc/panel/customizer/customizer.php:1793
msgid "Menu Active Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1505
#: ../inc/panel/customizer/customizer.php:1577
#: ../inc/panel/customizer/customizer.php:1649
#: ../inc/panel/customizer/customizer.php:1721
#: ../inc/panel/customizer/customizer.php:1802
#: ../inc/panel/customizer/customizer.php:1883
msgid "Sub-Menu Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1514
#: ../inc/panel/customizer/customizer.php:1586
#: ../inc/panel/customizer/customizer.php:1658
#: ../inc/panel/customizer/customizer.php:1730
#: ../inc/panel/customizer/customizer.php:1811
#: ../inc/panel/customizer/customizer.php:1892
msgid "Sub-Menu Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1739
#: ../inc/panel/customizer/customizer.php:1820
msgid "Sub-Menu Border Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1829
msgid "Menu Hamburger Open Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1838
#: ../inc/panel/theme-options.php:2155
msgid "Menu Close Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1865
msgid "Mobile Hover Background Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1874
msgid "Mobile Hover Text Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1901
msgid "Border Color"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1910
msgid "Check to Reset Menu Colors"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1922
msgid "Enable Slider"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1933
#: ../inc/panel/theme-options.php:2245
msgid "Select Slider Type"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1945
msgid "Select Slider Layout"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1957
msgid "Transition Effect"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1969
#: ../inc/panel/theme-options.php:2346
msgid "Transition Delay"
msgstr ""

#: ../inc/panel/customizer/customizer.php:1986
#: ../inc/panel/theme-options.php:2356
msgid "Transition Length"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2003
#: ../inc/panel/theme-options.php:2316
msgid "Number of Slides"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2004
msgid ""
"Customizer page needs to be refreshed after saving if number of slides is "
"changed"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2022
msgid "Check to Exclude Slider posts from Homepage posts"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2036
#: ../inc/panel/theme-options.php:2500
msgid "Select Slider Categories"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2037
#: ../inc/panel/theme-options.php:2501
msgid ""
"Use this only is you want to display posts from Specific Categories in "
"Featured Slider"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2049
msgid "Check to Enable Social Icons in Footer"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2099
#: ../inc/panel/theme-options.php:2584
msgid "Youtube"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2119
msgid "LinkedIn"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2279
msgid "Check to Enable SpecificFeeds"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2291
#: ../inc/panel/theme-options.php:2751
msgid "Google Site Verification ID"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2292
msgid "Enter your Google ID number only "
msgstr ""

#: ../inc/panel/customizer/customizer.php:2301
#: ../inc/panel/theme-options.php:2759
msgid "Yahoo Site Verification ID"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2302
msgid "Enter your Yahoo ID number only "
msgstr ""

#: ../inc/panel/customizer/customizer.php:2311
msgid "Bing Site Verification"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2312
msgid "Enter your Bing ID number only "
msgstr ""

#: ../inc/panel/customizer/customizer.php:2321
#: ../inc/panel/theme-options.php:2784
msgid "Code to display on Header"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2322
msgid ""
"Here you can put scripts from Google, Facebook etc. which will load on Header"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2331
#: ../inc/panel/theme-options.php:2792
msgid "Code to display on Footer"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2332
msgid ""
"Here you can put scripts from Google, Facebook etc. which will load on Footer"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2567
#: ../inc/panel/theme-options.php:2466
#, php-format
msgid "Featured Page Slider #%s"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2594
#, php-format
msgid "Featured Post Slider ID #%s"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2617
msgid "Featured Slide #"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2679
msgid "Check to Open Link in New Window/Tab "
msgstr ""

#: ../inc/panel/customizer/customizer.php:2700
#: ../inc/panel/theme-options.php:2403
msgid "Title"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2721
#: ../inc/panel/theme-options.php:2411
msgid "Content"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2733
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view "
"full effects."
msgstr ""

#: ../inc/panel/customizer/customizer.php:2735
msgid "Reset all settings"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2745
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/panel/customizer/customizer.php:2755
#: ../inc/panel/customizer/customizer.php:2766
msgid "Important Links"
msgstr ""

#: ../inc/panel/theme-options.php:97
msgid "Options Saved"
msgstr ""

#: ../inc/panel/theme-options.php:102
msgid "Theme Options By"
msgstr ""

#: ../inc/panel/theme-options.php:104
msgid "http://catchthemes.com/"
msgstr ""

#: ../inc/panel/theme-options.php:104 ../inc/panel/theme-options.php:105
msgid "Catch Themes"
msgstr ""

#: ../inc/panel/theme-options.php:112
msgid "http://catchthemes.com/support-forum/forum/catch-flames-pro-premium/"
msgstr ""

#: ../inc/panel/theme-options.php:112
msgid "Support Forum"
msgstr ""

#: ../inc/panel/theme-options.php:113
msgid "http://catchthemes.com/theme-instructions/catch-flames-pro/"
msgstr ""

#: ../inc/panel/theme-options.php:113
msgid "Theme Instruction"
msgstr ""

#: ../inc/panel/theme-options.php:114
msgid "https://www.facebook.com/catchthemes/"
msgstr ""

#: ../inc/panel/theme-options.php:114
msgid "Like Catch Themes on Facebook"
msgstr ""

#: ../inc/panel/theme-options.php:115
msgid "https://twitter.com/catchthemes/"
msgstr ""

#: ../inc/panel/theme-options.php:115
msgid "Follow Catch Themes on Twitter"
msgstr ""

#: ../inc/panel/theme-options.php:116
msgid "https://plus.google.com/+Catchthemes"
msgstr ""

#: ../inc/panel/theme-options.php:116
msgid "Follow Catch Themes on Google+"
msgstr ""

#: ../inc/panel/theme-options.php:122
#, php-format
msgctxt "1: Customizer Link Start, 2: Customizer Link End"
msgid ""
"Theme Options Panel will be retired on future versions. Please use %1$s "
"Customizer %2$s instead."
msgstr ""

#: ../inc/panel/theme-options.php:132
msgid "Color Options"
msgstr ""

#: ../inc/panel/theme-options.php:146
msgid "Disable Responsive Design?"
msgstr ""

#: ../inc/panel/theme-options.php:150 ../inc/panel/theme-options.php:168
#: ../inc/panel/theme-options.php:213 ../inc/panel/theme-options.php:270
#: ../inc/panel/theme-options.php:300 ../inc/panel/theme-options.php:309
#: ../inc/panel/theme-options.php:327 ../inc/panel/theme-options.php:336
#: ../inc/panel/theme-options.php:353 ../inc/panel/theme-options.php:388
#: ../inc/panel/theme-options.php:397 ../inc/panel/theme-options.php:683
#: ../inc/panel/theme-options.php:1200 ../inc/panel/theme-options.php:1209
#: ../inc/panel/theme-options.php:1290 ../inc/panel/theme-options.php:1308
msgid "Check to disable"
msgstr ""

#: ../inc/panel/theme-options.php:154 ../inc/panel/theme-options.php:199
#: ../inc/panel/theme-options.php:247 ../inc/panel/theme-options.php:313
#: ../inc/panel/theme-options.php:455 ../inc/panel/theme-options.php:490
#: ../inc/panel/theme-options.php:644 ../inc/panel/theme-options.php:687
#: ../inc/panel/theme-options.php:704 ../inc/panel/theme-options.php:782
#: ../inc/panel/theme-options.php:978 ../inc/panel/theme-options.php:1085
#: ../inc/panel/theme-options.php:1115 ../inc/panel/theme-options.php:1150
#: ../inc/panel/theme-options.php:1168 ../inc/panel/theme-options.php:1213
#: ../inc/panel/theme-options.php:1251 ../inc/panel/theme-options.php:1276
#: ../inc/panel/theme-options.php:1294 ../inc/panel/theme-options.php:1312
#: ../inc/panel/theme-options.php:1341 ../inc/panel/theme-options.php:1412
#: ../inc/panel/theme-options.php:1455 ../inc/panel/theme-options.php:1490
#: ../inc/panel/theme-options.php:1557 ../inc/panel/theme-options.php:1608
#: ../inc/panel/theme-options.php:1643 ../inc/panel/theme-options.php:1694
#: ../inc/panel/theme-options.php:1777 ../inc/panel/theme-options.php:2231
#: ../inc/panel/theme-options.php:2364 ../inc/panel/theme-options.php:2420
#: ../inc/panel/theme-options.php:2454 ../inc/panel/theme-options.php:2490
#: ../inc/panel/theme-options.php:2523 ../inc/panel/theme-options.php:2738
#: ../inc/panel/theme-options.php:2774 ../inc/panel/theme-options.php:2799
msgid "Save Changes"
msgstr ""

#: ../inc/panel/theme-options.php:164
msgid "Disable Favicon?"
msgstr ""

#: ../inc/panel/theme-options.php:173
msgid "Fav Icon URL:"
msgstr ""

#: ../inc/panel/theme-options.php:181
msgid "Insert as Favicon"
msgstr ""

#: ../inc/panel/theme-options.php:181
msgid "Change Favicon"
msgstr ""

#: ../inc/panel/theme-options.php:186 ../inc/panel/theme-options.php:231
#: ../inc/panel/theme-options.php:597
msgid "Preview"
msgstr ""

#: ../inc/panel/theme-options.php:205
msgid "Web Clip Icon Options"
msgstr ""

#: ../inc/panel/theme-options.php:209
msgid "Disable Web Clip Icon?"
msgstr ""

#: ../inc/panel/theme-options.php:218
msgid "Web Clip Icon URL:"
msgstr ""

#: ../inc/panel/theme-options.php:226
msgid "Insert as Web Clip Icon"
msgstr ""

#: ../inc/panel/theme-options.php:226
msgid "Change Web Clip Icon"
msgstr ""

#: ../inc/panel/theme-options.php:244
msgid ""
"Note: Web Clip Icon for Apple devices. Recommended Size - Width 144px and "
"Height 144px height, which will support High Resolution Devices like iPad "
"Retina."
msgstr ""

#: ../inc/panel/theme-options.php:257
msgid "Enable Fixed Header Top?"
msgstr ""

#: ../inc/panel/theme-options.php:261 ../inc/panel/theme-options.php:2547
#: ../inc/panel/theme-options.php:2734
msgid "Check to enable"
msgstr ""

#: ../inc/panel/theme-options.php:266
msgid "Disable Logo in Fixed Header Top?"
msgstr ""

#: ../inc/panel/theme-options.php:275
msgid "Logo in Fixed Header Top:"
msgstr ""

#: ../inc/panel/theme-options.php:283
msgid "Insert as Header Logo"
msgstr ""

#: ../inc/panel/theme-options.php:283
msgid "Change Header Logo"
msgstr ""

#: ../inc/panel/theme-options.php:291
msgid ""
"You need to create custom menu and then assign menu location as Featured "
"Header Top Menu. For more go to Menu Option Below"
msgstr ""

#: ../inc/panel/theme-options.php:296
msgid "Disable Social?"
msgstr ""

#: ../inc/panel/theme-options.php:305
msgid "Disable Search?"
msgstr ""

#: ../inc/panel/theme-options.php:323
msgid "Disable Header?"
msgstr ""

#: ../inc/panel/theme-options.php:332
msgid "Disable Header Content?"
msgstr ""

#: ../inc/panel/theme-options.php:341
msgid "Custom Header Image"
msgstr ""

#: ../inc/panel/theme-options.php:344
msgid "Custom Header Image can be managed from Header Featured Image Options"
msgstr ""

#: ../inc/panel/theme-options.php:349
msgid "Disable Header Logo?"
msgstr ""

#: ../inc/panel/theme-options.php:358
msgid "Logo url:"
msgstr ""

#: ../inc/panel/theme-options.php:366
msgid "Insert as Logo"
msgstr ""

#: ../inc/panel/theme-options.php:366
msgid "Change Logo"
msgstr ""

#: ../inc/panel/theme-options.php:371
msgid "Preview:"
msgstr ""

#: ../inc/panel/theme-options.php:384
msgid "Disable Site Title?"
msgstr ""

#: ../inc/panel/theme-options.php:393
msgid "Disable Site Description (Tagline)?"
msgstr ""

#: ../inc/panel/theme-options.php:402
msgid "Move Site Title and Tagline?"
msgstr ""

#: ../inc/panel/theme-options.php:406
msgid "Check to move before the Logo"
msgstr ""

#: ../inc/panel/theme-options.php:411
msgid "Separate Logo and Site Details?"
msgstr ""

#: ../inc/panel/theme-options.php:415
msgid "Check to move down"
msgstr ""

#: ../inc/panel/theme-options.php:447
msgid "Reset Header Margin?"
msgstr ""

#: ../inc/panel/theme-options.php:451 ../inc/panel/theme-options.php:640
#: ../inc/panel/theme-options.php:778 ../inc/panel/theme-options.php:974
#: ../inc/panel/theme-options.php:1081 ../inc/panel/theme-options.php:1146
#: ../inc/panel/theme-options.php:1247 ../inc/panel/theme-options.php:1408
#: ../inc/panel/theme-options.php:1451 ../inc/panel/theme-options.php:1486
#: ../inc/panel/theme-options.php:1553 ../inc/panel/theme-options.php:1604
#: ../inc/panel/theme-options.php:1639 ../inc/panel/theme-options.php:1690
#: ../inc/panel/theme-options.php:1773 ../inc/panel/theme-options.php:2227
msgid "Check to reset"
msgstr ""

#: ../inc/panel/theme-options.php:465
msgid "Disable Search at Header Right Section?"
msgstr ""

#: ../inc/panel/theme-options.php:469 ../inc/panel/theme-options.php:478
msgid "Check to Disable"
msgstr ""

#: ../inc/panel/theme-options.php:474
msgid "Disable Header Right Sidebar?"
msgstr ""

#: ../inc/panel/theme-options.php:486
msgid "Widgets"
msgstr ""

#: ../inc/panel/theme-options.php:486
msgid "Click Here to Add/Replace Widgets"
msgstr ""

#: ../inc/panel/theme-options.php:500
msgid "Enable Featured Header Image"
msgstr ""

#: ../inc/panel/theme-options.php:583
msgid "Header Image:"
msgstr ""

#: ../inc/panel/theme-options.php:589 ../inc/panel/theme-options.php:591
msgid "Click here to change header image"
msgstr ""

#: ../inc/panel/theme-options.php:589
msgid "Click here to change Header Image"
msgstr ""

#: ../inc/panel/theme-options.php:591
msgid "Click here to add Header Image"
msgstr ""

#: ../inc/panel/theme-options.php:604
msgid "There is no Header Image"
msgstr ""

#: ../inc/panel/theme-options.php:626 ../inc/panel/theme-options.php:2394
msgid "Target. Open Link in New Window?"
msgstr ""

#: ../inc/panel/theme-options.php:630 ../inc/panel/theme-options.php:2398
msgid "Check to open in new window"
msgstr ""

#: ../inc/panel/theme-options.php:636
msgid "Reset Header Featured Image Options?"
msgstr ""

#: ../inc/panel/theme-options.php:654 ../inc/panel/theme-options.php:657
msgid "Menu Tutorial"
msgstr ""

#: ../inc/panel/theme-options.php:657
msgid "http://catchthemes.com/blog/custom-menus-wordpress-themes/"
msgstr ""

#: ../inc/panel/theme-options.php:657
msgid "Click Here to Read Menu Tutorial"
msgstr ""

#: ../inc/panel/theme-options.php:662
msgid "Custom Menus"
msgstr ""

#: ../inc/panel/theme-options.php:665
msgid "Click to Create Custom Menus"
msgstr ""

#: ../inc/panel/theme-options.php:665
msgid "Click Here to Create Menu"
msgstr ""

#: ../inc/panel/theme-options.php:670
msgid "Assign Locations"
msgstr ""

#: ../inc/panel/theme-options.php:671
msgid ""
"Note: You can assign your custom menu to Fixed Header Top Menu, Header Right "
"Sidebar Menu, Primary Menu, Secondary Menu and Footer Menu Locations. This "
"will replace the WordPress default page menu"
msgstr ""

#: ../inc/panel/theme-options.php:674
msgid "Click to Manage Menu Locations"
msgstr ""

#: ../inc/panel/theme-options.php:679
msgid "Disable Default Page Menu?"
msgstr ""

#: ../inc/panel/theme-options.php:737
msgid "Site Title & Description Font Family"
msgstr ""

#: ../inc/panel/theme-options.php:749
msgid "Headings Font Family"
msgstr ""

#: ../inc/panel/theme-options.php:774
msgid "Reset Fonts?"
msgstr ""

#: ../inc/panel/theme-options.php:970
msgid "Reset Font Size?"
msgstr ""

#: ../inc/panel/theme-options.php:1077
msgid "Reset Layout?"
msgstr ""

#: ../inc/panel/theme-options.php:1096
msgid ""
"Only posts that belong to the categories selected here will be displayed on "
"the front page."
msgstr ""

#: ../inc/panel/theme-options.php:1100 ../inc/panel/theme-options.php:2505
msgid "--Disabled--"
msgstr ""

#: ../inc/panel/theme-options.php:1111 ../inc/panel/theme-options.php:2516
msgid "You may select multiple categories by holding down the CTRL key."
msgstr ""

#: ../inc/panel/theme-options.php:1142
msgid "Reset Excerpt?"
msgstr ""

#: ../inc/panel/theme-options.php:1174
msgid "Comments Options"
msgstr ""

#: ../inc/panel/theme-options.php:1178
msgid "Disable Comment?"
msgstr ""

#: ../inc/panel/theme-options.php:1196
msgid "Disable Notes?"
msgstr ""

#: ../inc/panel/theme-options.php:1205
msgid "Disable Website Field?"
msgstr ""

#: ../inc/panel/theme-options.php:1219
msgid "Footer Editor Option"
msgstr ""

#: ../inc/panel/theme-options.php:1225
msgid ""
"You can add custom <acronym title=\"Hypertext Markup Language\">HTML</"
"acronym> and/or shortcodes, which will be automatically inserted into your "
"theme.<br />Some shorcodes: [the-year], [site-link], [wp-link] for current "
"year, your site link, wordpress site link respectively."
msgstr ""

#: ../inc/panel/theme-options.php:1243
msgid "Reset Footer?"
msgstr ""

#: ../inc/panel/theme-options.php:1261
msgid "Enter your custom CSS styles."
msgstr ""

#: ../inc/panel/theme-options.php:1269
msgid "CSS Tutorial from W3Schools."
msgstr ""

#: ../inc/panel/theme-options.php:1272
msgid "http://www.w3schools.com/css/default.asp"
msgstr ""

#: ../inc/panel/theme-options.php:1272
msgid "CSS Tutorial"
msgstr ""

#: ../inc/panel/theme-options.php:1272
msgid "Click Here to Read"
msgstr ""

#: ../inc/panel/theme-options.php:1286
msgid "Disable Scroll Up?"
msgstr ""

#: ../inc/panel/theme-options.php:1304
msgid "Disable Update Notifier?"
msgstr ""

#: ../inc/panel/theme-options.php:1323
msgid "Color Scheme"
msgstr ""

#: ../inc/panel/theme-options.php:1351
msgid "Site Title Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1355 ../inc/panel/theme-options.php:1381
msgid "Click Here to change"
msgstr ""

#: ../inc/panel/theme-options.php:1361
msgid "Site Title Hover Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1369
msgid "Site Tagline Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1377
msgid "Site Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1387
msgid "Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1395
msgid "Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1404
msgid "Reset Site Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1422
msgid "Header Top Sidebar Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1430
msgid "Header Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1438
msgid "Header Image Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1447
msgid "Reset Header Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1465
msgid "Slider Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1473
msgid "Slider Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1482
msgid "Reset Slider Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1500
msgid "Main Wrapper Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1508
msgid "Content Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1516
msgid "Title Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1524
msgid "Title Hover Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1532
msgid "Meta Description Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1540
msgid "Meta Description Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1549
msgid "Reset Content Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1567
msgid "Comment Box Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1575
msgid "Comment Box Title Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1583
msgid "Comment Box Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1591
msgid "Comment Box Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1600 ../inc/panel/theme-options.php:1635
msgid "Reset Comment Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1618
msgid "Scrollup Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1626
msgid "Scrollup Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1653
msgid "Sidebar Widget Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1661
msgid "Sidebar Widget Title Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1669
msgid "Sidebar Widget Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1677
msgid "Sidebar Widget Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1686
msgid "Reset Sidebar Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1704
msgid "Footer Sidebar Area Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1712
msgid "Footer Sidebar Widget Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1720
msgid "Footer Sidebar Widget Title Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1728
msgid "Footer Sidebar Widget Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1736
msgid "Footer Sidebar Widget Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1744
msgid " Footer Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1752
msgid " Footer Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1760
msgid " Footer Link Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1769
msgid "Reset Footer Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:1783
msgid "Menus Color Options"
msgstr ""

#: ../inc/panel/theme-options.php:1789 ../inc/panel/theme-options.php:1858
#: ../inc/panel/theme-options.php:1927 ../inc/panel/theme-options.php:1995
#: ../inc/panel/theme-options.php:2071 ../inc/panel/theme-options.php:2163
msgid "Menu Background Color: "
msgstr ""

#: ../inc/panel/theme-options.php:1797 ../inc/panel/theme-options.php:1866
#: ../inc/panel/theme-options.php:1935 ../inc/panel/theme-options.php:2003
#: ../inc/panel/theme-options.php:2079 ../inc/panel/theme-options.php:2171
msgid "Menu Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1805 ../inc/panel/theme-options.php:1874
#: ../inc/panel/theme-options.php:1943 ../inc/panel/theme-options.php:2011
#: ../inc/panel/theme-options.php:2087 ../inc/panel/theme-options.php:2179
msgid "Menu Hover Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1813 ../inc/panel/theme-options.php:1882
#: ../inc/panel/theme-options.php:1951 ../inc/panel/theme-options.php:2019
#: ../inc/panel/theme-options.php:2095 ../inc/panel/theme-options.php:2187
msgid "Menu Hover Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1821 ../inc/panel/theme-options.php:1890
#: ../inc/panel/theme-options.php:1959 ../inc/panel/theme-options.php:2027
#: ../inc/panel/theme-options.php:2103
msgid "Menu Active Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1829 ../inc/panel/theme-options.php:1898
#: ../inc/panel/theme-options.php:1967 ../inc/panel/theme-options.php:2035
#: ../inc/panel/theme-options.php:2111
msgid "Menu Active Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1837 ../inc/panel/theme-options.php:1906
#: ../inc/panel/theme-options.php:1975 ../inc/panel/theme-options.php:2043
#: ../inc/panel/theme-options.php:2119 ../inc/panel/theme-options.php:2195
msgid "Sub-Menu Background Color:"
msgstr ""

#: ../inc/panel/theme-options.php:1845 ../inc/panel/theme-options.php:1914
#: ../inc/panel/theme-options.php:1983 ../inc/panel/theme-options.php:2051
#: ../inc/panel/theme-options.php:2127 ../inc/panel/theme-options.php:2203
msgid "Sub-Menu Text Color:"
msgstr ""

#: ../inc/panel/theme-options.php:2059 ../inc/panel/theme-options.php:2135
msgid "Sub-Menu Border Color:"
msgstr ""

#: ../inc/panel/theme-options.php:2147
msgid "Menu Hamburger Open Color:"
msgstr ""

#: ../inc/panel/theme-options.php:2211
msgid "Border Color:"
msgstr ""

#: ../inc/panel/theme-options.php:2223
msgid "Reset Menu Colors?"
msgstr ""

#: ../inc/panel/theme-options.php:2277
msgid "Slider Layout"
msgstr ""

#: ../inc/panel/theme-options.php:2294
msgid "Enable Sidebar"
msgstr ""

#: ../inc/panel/theme-options.php:2299
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/panel/theme-options.php:2325
msgid "Transition Effect:"
msgstr ""

#: ../inc/panel/theme-options.php:2350 ../inc/panel/theme-options.php:2360
msgid "second(s)"
msgstr ""

#: ../inc/panel/theme-options.php:2370
msgid "Featured Image Slider Options"
msgstr ""

#: ../inc/panel/theme-options.php:2374
#, php-format
msgid "Featured Image Slider #%s"
msgstr ""

#: ../inc/panel/theme-options.php:2381
#, php-format
msgid "Insert as Featured Image Slider #%s"
msgstr ""

#: ../inc/panel/theme-options.php:2381
#, php-format
msgid "Change Featured Image Slider #%s"
msgstr ""

#: ../inc/panel/theme-options.php:2386
msgid "Link URL"
msgstr ""

#: ../inc/panel/theme-options.php:2426
msgid "Featured Post Slider Options"
msgstr ""

#: ../inc/panel/theme-options.php:2430
msgid "Exclude Slider post from Homepage posts?"
msgstr ""

#: ../inc/panel/theme-options.php:2434
msgid "Check to exclude"
msgstr ""

#: ../inc/panel/theme-options.php:2441
#, php-format
msgid "Featured Post Slider #%s"
msgstr ""

#: ../inc/panel/theme-options.php:2445 ../inc/panel/theme-options.php:2483
msgid "Click Here To Edit"
msgstr ""

#: ../inc/panel/theme-options.php:2451
msgid ""
"Note: Here You can put your Post IDs which displays on Homepage as slider."
msgstr ""

#: ../inc/panel/theme-options.php:2460
msgid "Featured Page Slider Options"
msgstr ""

#: ../inc/panel/theme-options.php:2496
msgid "Featured Category Slider Options"
msgstr ""

#: ../inc/panel/theme-options.php:2520
msgid ""
"Note: Here you can select the categories from which latest posts will "
"display on Featured Slider."
msgstr ""

#: ../inc/panel/theme-options.php:2531
msgid "Social Icons"
msgstr ""

#: ../inc/panel/theme-options.php:2535
msgid "Enable Social Icons in Sidebar?"
msgstr ""

#: ../inc/panel/theme-options.php:2538
msgid "Just add Catch Flames Social Widget in Sidebar"
msgstr ""

#: ../inc/panel/theme-options.php:2543
msgid "Enable Social Icons in Footer?"
msgstr ""

#: ../inc/panel/theme-options.php:2730
msgid "Enable SpecificFeeds?"
msgstr ""

#: ../inc/panel/theme-options.php:2754
msgid "Enter your Google ID number only"
msgstr ""

#: ../inc/panel/theme-options.php:2762
msgid "Enter your Yahoo ID number only"
msgstr ""

#: ../inc/panel/theme-options.php:2767
msgid "Bing Site Verification ID"
msgstr ""

#: ../inc/panel/theme-options.php:2770
msgid "Enter your Bing ID number only"
msgstr ""

#: ../inc/panel/theme-options.php:2780
msgid "Header and Footer Codes"
msgstr ""

#: ../inc/panel/theme-options.php:2787
msgid ""
"Note: Here you can put scripts from Google, Facebook, Twitter, Add This etc. "
"which will load on Header"
msgstr ""

#: ../inc/panel/theme-options.php:2795
msgid ""
"Note: Here you can put scripts from Google, Facebook, Twitter, Add This etc. "
"which will load on footer"
msgstr ""

#: ../inc/panel/theme-options.php:3853
msgid "Y"
msgstr ""

#: ../inc/panel/theme-options.php:3884
msgid "Theme: Catch Flames Pro"
msgstr ""

#: ../search.php:15
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:43
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: ../sidebar-third.php:62
msgid "Secondary Sidebar Widget Area"
msgstr ""

#: ../sidebar-third.php:64
msgid ""
"This is the Secondary Sidebar Widget Area if you are using a three column "
"site layout option."
msgstr ""

#: ../sidebar-third.php:65 ../sidebar.php:106
#, php-format
msgid ""
"You can add content to this area by visiting your <a href=\"%s\">Widgets "
"Panel</a> and adding new widgets to this area."
msgstr ""

#: ../sidebar.php:103
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:105
msgid ""
"This is the Primary Sidebar Widget Area if you are using a two or three "
"column site layout option."
msgstr ""

#: ../single.php:19
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: ../single.php:20
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../tag.php:16
#, php-format
msgid "Tag Archives: %s"
msgstr ""
